
Redmine - Patch #1017

Spanish translation sync  r1336

2008-04-08 08:57 - Gumer Coronel

Status: Closed Start date: 2008-04-08

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7   

Description

Updated up to revision r1336

Associated revisions

Revision 1347 - 2008-04-13 14:25 - Jean-Philippe Lang

Translation updates (closes #1010, #1017, #1047):

Finnish (Antti Perkiömäki)

Spanish (Gumer Coronel)

Czech (Maxim Krušina)

History

#1 - 2008-04-13 14:29 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1347.

Files

es.yml 24.7 KB 2008-04-08 Gumer Coronel
